std::tuple_size< _Tp >(3cxx)

NAME
std::tuple_size< _Tp > - Finds the size of a given tuple type.

SYNOPSIS

Inherited by std::tuple_size< const __enable_if_has_tuple_size< _Tp > >, std::tuple_size< const volatile __enable_if_has_tuple_size< _Tp > >, and std::tuple_size< volatile __enable_if_has_tuple_size< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::tuple_size< _Tp >"Finds the size of a given tuple type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.